{
  "id": "e70d2d21ba01b8bdd5579a69",
  "source": "go:encoding/json",
  "type": "go-type",
  "title": "json.type RawMessage",
  "content": "# type json.type RawMessage ¶\n\n```\ntype RawMessage []byte\n```\n\nRawMessage is a raw encoded JSON value.\nIt implements Marshaler and Unmarshaler and can\nbe used to delay JSON decoding or precompute a JSON encoding.",
  "url": "https://pkg.go.dev/encoding/json#type RawMessage ¶",
  "metadata": {
    "fields": "null",
    "import_path": "Standard library/encoding/json",
    "kind": "type",
    "method_count": 0,
    "package": "json",
    "symbol": "type RawMessage ¶",
    "type_kind": "alias",
    "underlying": "type RawMessage []byte"
  },
  "hash": "0f8bf3cd4a8355059c6216b0e488d7e593bef33711957e98fb131c431c177641",
  "timestamp": "2026-02-23T11:22:10.080667647+01:00"
}